.sidenav {
    width: 130px;
    position: fixed;
    z-index: 1;
    bottom: 35px;
    right: 10px;
    border-radius: 1rem;
    background: #F7C82B;
    overflow-x: hidden;
    border: 5px solid #F7C82B;
}

.sidenav a {
    padding: 0px 0px 4px 9px;
    text-decoration: none;
    font-size: 20px;
    color: white;
    display: block;
}

.sidenav a:hover {
    color: #343a40;
     
}

 @media screen and (max-height: 450px) {
     
    .sidenav a {font-size: 18px;}
}


header.masthead {
  text-align: center;
  color: white;
  background-image: url("../img/logos/bannerDark.jpg");
  border-image-width: auto;
  background-repeat:repeat;
  background-size: contain;
  background-attachment: scroll;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
    
}

.popImg{
 width: 500px;
 height: 500px;
}